Pro tvorbu svých příspěvků používejte výhradně šablonu, do které vkládejte text bez vlastní úpravy formátování, níže jsou drobné rady a pokyny pro správné sepsání práce:

•	obrázky jsou nastaveny, že buď na stránce bude právě jeden obrázek, nebo stránka bude plně vyplněna obrázky
•	množství obrázků musí být přiměřené délce příspěvku
•	obrázky budou vytištěny barevně
•   u obrázků používejte:
        \centering
	\includegraphics[width=0.75\linewidth]{images/logo_FSv.jpg}
	\caption{Vzor pro obrázky}
	\label{fig:vzor}
•	rovnice jsou vloženy prostředím latex, jsou automaticky číslovány
• u rovnic používejte pro možné citování:
        \label{}
•	tabulky je možné vkládat pouze jako tabulky
•	jednotky v tabulkách se píší do hranatých závorek např.: [MPa]
•	pro odkazy na literaturu používejte \ref{}
•   pro zdroj citování používejte reference.bib
•	odkazujte se pouze na literaturu, o níž se v textu přímo píše
•	v závěru shrňte obsah dokumentu, zdůrazněte dosažené výsledky a specifikujte tzv. „hodnotné výstupy“. Za závěrem může/nemusí být zařazeno oznámení o grantové či jiné podpoře


Užitečné rady:
•	při odkazování na obrázek, tabulku, nebo rovnici v textu je vhodné použít „křížový odkaz“ - použití \ref{}
•	předložky, spojky a jednotky neoddělujte klasickou mezerou, ale „pevnou mezerou“ – ALT+0160 =   – vyhnete se tak vzniku samotných předložek, spojek … na konci řádku


Často opakované chyby:
•	nedodržení mezer, fontů
•   zásah do šablony
•	nedodržení rozsahu abstraktu
•	neprovedená kontrola pravopisu (čeština a angličtina - Velká Británie)
•	špatně zapsané číslovky a jednotky (90 ° = devadesát stupňů, 90° = devadesátistupňový, 1 = jeden, 1. = první, 10 %        = deset procent, 10% = desetiprocentní apod.) – doporučuje se prostudovat Internetovou jazykovou příručku               vydanou Ústavem pro jazyk český Akademie věd ČR na http://prirucka.ujc.cas.cz/ 
•	chybné používání teček místo desetinných čárek u čísel
•	citace referencí neuvedených v textu
•	proházené pořadí citací – citace musí být seřazeny tak, jak jdou za sebou v textu
•	„autocitace“  nesmí v seznamu literatury převládat nad ostatními citacemi

