# Šablona pro psaní prací pro SVOČ prace na K134 FSv ČVUT 

Tato šablona je vytvořena na základě šablony pro FEL ČVUT, je nastavena tak, že se vytváří samotný dokument z jednotlivých částí. Je připravena i automatizace s hlavními stránkami.

Základní upravení šablony je velmi jednoduché, a to:
```
soubor SVOC_podpora.cls
- upravit řádek 21     \newcommand\AKAyear{AKADEMICKÝ ROK 2023/2024}



soubor SVOC-final.tex
- řádek 21              nastavit jméno SVOČ práce:
- řádek 24              zadejte jméno autora nebo autorů
- řádek 26              zadejte ročník a specializaci
- řádek 32              zadejte email na korespondenčního autora, který bude zodpovídat případně dotazy
```

A pak jen začít psát do připravených dílčích souborů ve složce \chapters\statement. Soubory se pak sestaví z dílčích částí :) 

Editace citací:
Pro základní knihovnu pro citování je připraven soubor reference.bib, kam vše psát ve formě bibtexu.




## Správné použití šablony

Aby autor disertační práce nemusel ztrácet přiliš času se sprovozněním šablony, slouží tento repositář zároveň jako základní sandbox, který je možné použít pro vlastní psaní. J

* Vlastní SVOČ práce (SVOC-final). 

Literatura je generována opět automaticky s využitím *bibtex*. Kvůli lepší podpoře znaků je však vhodné reference udržovat v UTF-8 formátu biblatex (Jabref tuto volbu má v nastavení). Odstraní se tím řada problémů se speciálními znaky v názvech. Šablona na pozadí využívá právě biblatex a šablonu IEEE pro formátování literatury. 

Pro samotné psaní již autor může používat své oblíbené knihovny pro práci s obrázky, tabulkami,... výchozí šablona book určitě nebude s ničím kolidovat.


